サポートセンター(ソフトの不具合について)

Sub:ソフトの不具合について
[こちらサポートセンター — おたずねメール ]

件名 : ソフトの不具合について

送信者 : たくやん

 

ソフトのことでちょっとおたずねします。

昨年、ガールフレンド7.0からワイフ1.0にアップグレードしたところ、思いがけないことが次々と起こり、困っています。

 

アップグレードして間もなく、チャイルドという名前のプログラムがいくつもでき、容量をすごくとるので、お金をつぎこんで環境を変えざるを得なくなりました。

 

さらにワイフ1.0は、他のプログラムに勝手に自分をインストールし、全プログラムの監視をしています。

たとえば飲み会5.0といったアプリケーションは、動きが悪くなっています。キャバクラ6.2に至っては、まったく動きません。

選択するだけでクラッシュしてしまいます。

 

そこで、ワイフ1.0をガールフレンド7.0に戻したいんですが、このワイフ1.0のアンインストールがうまくできません。強引にアンインストールしようとすると、システム全体を巻き込んでしまいそうです。

いい方法を教えてください。

 

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

 

[ こちらサポートセンター — 返信メール ]

 

件名 : Re: ソフトの不具合について

送信者 : サポートセンター

 

お世話になります。

 

ワイフ1.0の件ですが、同様のご質問をよくいただきます。

たいていの場合、原因は大きな誤解にあります。

 

ガールフレンド7.0からワイフ1.0にアップグレードするとき、単なるユーティリティソフトと考えて何となくアップグレードする方が多くいらっしゃいます。

しかし、ワイフ1.0はユーティリティソフトではなく、OSです。

ガールフレンド7.0とは根本的に異なると考えてよいでしょう。

 

ですから、いったんワイフ1.0をインストールしてしまうと、アンインストールしたりガールフレンド7.0に戻すというようなことは、ほとんど不可能です。

 

ここで無理に、ワイフ2.0やガールフレンド8.0をインストールするようなことがあれば、問題がいっそう大きくなり、回復不可能になります。

このあたりのことは、ヘルプファイルの「養育費」「財産分与」に詳しく書かれていますのでご一読ください。

 

ですから、ワイフ1.0はそのままさわらずに、周りの環境をワイフ1.0に合わせていくべきです。

何度もクラッシュしたり、他のプログラムへの影響が大きいときは、

 

C:gomen_ne

 

と打ち込んでみてください。これでたいていの場合、回復するはずです。

 

新しいソフトを買うときは、ワイフ1.0との相性を考える必要があります。

現在わかっている中では、ケーキ4.0や花束5.2などは、非常に相性がいいようです。

 

ご健闘をお祈りします。またなにかありましたら、お知らせください。

コメントを残す